Class | Gem::DocManager
In: | lib/yard/rubygems/doc_manager.rb
Parent: | Object

### Methods

install_rdoc install_rdoc_yard install_ri install_ri_yard install_yardoc load_yardoc run_yardoc setup_rdoc

### External Aliases

install_ri | -> | install_ri_yard_orig
install_rdoc | -> | install_rdoc_yard_orig

### Public Class methods

load_yardoc()

### Public Instance methods

install_rdoc()

Alias for install_rdoc_yard

install_rdoc_yard()
install_ri()

Alias for install_ri_yard

install_ri_yard()
install_yardoc()
run_yardoc(*args)
setup_rdoc()

[Validate]